
Redmine - Defect #28708

Project display should have text belonging to project in same column

2018-05-08 13:31 - Goran Hasse

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 3.4.5

Description

The text belonging to a project should go in the

same column as the project.

 

Related issues:

Related to Redmine - Defect #26853: Fix hardcoded project-index width for web... Closed

Is duplicate of Redmine - Patch #29951: Quick design fix/proposals for projec... Closed

History

#1 - 2018-05-09 03:58 - Go MAEDA

- Related to Defect #26853: Fix hardcoded project-index width for webkit and mozilla browsers added

#2 - 2019-01-21 07:28 - Marius BĂLTEANU

- Is duplicate of Patch #29951: Quick design fix/proposals for projects index page added

#3 - 2019-01-21 09:11 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

This problem was fixed in Redmine 3.4.8 and 4.0.1, please see #29951 for more details. Now root projects are shown in their own box without

breaking on multiple columns.

Any feedback is welcome regarding the new projects page design.
